section.arkalkulator{
	color:#fff;
	background:url(../photos/fulfillment-raktar.jpg) top center no-repeat;
	background-size: cover;
	background-attachment:fixed;
	background-color:rgba(2,65,123,0.9);
}

section.arkalkulator h1{
	font-size:60px;
	line-height:46px;
	text-transform:none;
	font-weight:bold;
}
section.arkalkulator h1 b{
	font-size:20px;
	text-shadow:3px 3px 3px rgba(0,0,0,0.3);
}
section.arkalkulator h1 span{
	text-transform:uppercase;
	text-shadow:3px 3px 3px rgba(0,0,0,0.3);
}

#arkalkulator_right{
	background:#eee;
	padding:50px 40px;
	border-radius:10px;
	color:#333;
}
#arkalkulator_left{
	background:#eee;
	padding:40px;
	border-radius:10px;
	color:#333;
}
#arkalkulator_arajanlat_form{
	position:absolute;
	padding:40px;
	margin:0;
	width:auto;
	color:#fff;
	background: url(/img/bg1.jpg) top right no-repeat;
    background-attachment: fixed;
    background-color: rgba(2, 65, 123, 0.9);
	border-radius:10px;
}
#arkalkulator_arajanlat_form form{
}
#arkalkulator_arajanlat_form button.btn-close{
	position:absolute;
	top:10px;
	right:10px;
	color:#fff !important;
}
#arkalkulator_arajanlat_form form h2{
	font-size:20px;
	margin-top:0;
}
#arkalkulator_arajanlat_form form .form-group{
	margin-top:10px;
}


@media (max-width: 796px) {
	section.arkalkulator h1{
		font-size:40px;
		line-height:40px;
	}
	section.arkalkulator h1 b{
		font-weight:normal;
	}
	section.arkalkulator h2{
		margin:0;
	}
	section.arkalkulator h2 b{
		font-size:16px;
	}
	#arkalkulator_left{
		padding:30px 40px;
	}
	#arkalkulator_right{
		padding:20px 40px;
	}

	#arkalkulator_arajanlat_form_email{
		margin-bottom:10px;
	}
	#arkalkulator_arajanlat_form_adatkezeles{
		font-size:12px;
	}
	#arajanlat_form_button_cnt p{
		font-size:15px;
		line-height:17px;
	}
}